userdir-ldap has been released under the GNU General Public License.

    Copyright (c) 1999-2020  Debian Admin Team Members and Developers

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.

On Debian systems, the complete text of the GNU General Public License
can be found in `/usr/share/common-licenses/GPL'.

The source of the Debian package is publically available at
<https://salsa.debian.org/dsa-team/mirror/userdir-ldap>.


Since 2007 there are branches of userdir-ldap on bzr.debian.org, used by
various Debian-related projects to coordinate their own userdir-ldap
development as close as possible with that of Debian. The main branch is
available at <http://bzr.debian.org/da-tools/da-tools/userdir-ldap-common/>.

Copyright for all changes done there:

  Copyright (c) 2007- da-tools project members <da-tools-discuss@lists.alioth.debian.org>

  The license is the same as written above, GPL version 2 or any later.
